

public class User2ServletB extends LispAsyncHttpServlet {

  public User2ServletB() {
    super();

    // this is the name of the Lisp class that implements
    // the servlet
    lispClassName="user2b";

  }

}
